package org.spbu.benchmark;

import java.util.List;

public interface ScenarioResult {
	public boolean isSuccessful();
	public long getTime();
	public long getAverage();
	public List<ActionResult> getActionResults();
}
